<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="TryOn2D" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7C8-U7-heL" customClass="RRGLRenderView">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                            </view>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <gestureRecognizers/>
                        <constraints>
                            <constraint firstItem="7C8-U7-heL" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leading" id="CWP-w2-exx"/>
                            <constraint firstItem="7C8-U7-heL" firstAttribute="top" secondItem="8bC-Xf-vdC" secondAttribute="top" id="IpQ-ps-XIK"/>
                            <constraint firstAttribute="trailing" secondItem="7C8-U7-heL" secondAttribute="trailing" id="RQe-MM-blo"/>
                            <constraint firstAttribute="bottom" secondItem="7C8-U7-heL" secondAttribute="bottom" id="gjJ-kM-eeg"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <connections>
                            <outletCollection property="gestureRecognizers" destination="ENb-BB-RFs" appends="YES" id="qYr-n4-o2e"/>
                        </connections>
                    </view>
                    <connections>
                        <outlet property="renderView" destination="7C8-U7-heL" id="8GM-cD-UnK"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
                <tapGestureRecognizer id="ENb-BB-RFs">
                    <connections>
                        <action selector="viewWasTappedWithSender:" destination="BYZ-38-t0r" id="ZMz-Hw-FSZ"/>
                    </connections>
                </tapGestureRecognizer>
            </objects>
            <point key="canvasLocation" x="139" y="139"/>
        </scene>
    </scenes>
</document>
